/* CSS Document */
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;}
	
h2 {
	font:14px/20px Verdana, Geneva, sans-serif;
	padding:0 0 4px 0;
	margin:0;
	color:#F00;}
	
ul {
	margin:0;
	padding:0;}
	
li {
	font:10px/14px Verdana, Geneva, sans-serif;
	margin:0;
	padding:0;
	list-style:none;}
	
	
/*BODY AREA*/

#top {
	margin:0 0 20px 0;
	height:210px;
	padding:10px;
	behavior: url(PIE.htc);
	background: -webkit-gradient(linear, 0 0, 0 70%, from(#dddddf), to(#f6f6f8));
    background: -moz-linear-gradient(#dddddf, #f6f6f8 70%);
    background: linear-gradient(#dddddf, #f6f6f8 70%);
    -pie-background: linear-gradient(#dddddf, #f6f6f8 70%);}
	
#topRightBox {
	float:right;
	height:180px;
	width:350px;
	margin:0 5px 0 0;
	padding:5px;}
	
#topRightBox img {
	float:right;
	height:180px;
	width:125px;
	margin:0;
	padding:0 0 0 5px;
	border:none;}
		
#topLeftimage {
	float:left;
	height:180px;
	width:125px;
	margin:0 5px 0 0;
	padding:5px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #666;}
	
#topLeftimage img {
	margin:0 0 0 0;
	padding:0 0 0 5px;}
	
#topLeftTextBox {
	float:left;
	height:180px;
	width:288px;
	margin:0;
	padding:5px;}
	

#middle {
	/*width:878px;*/
	margin:0 0 20px 0;
	height:84px;
	padding:10px;
	behavior: url(PIE.htc);
	background: -webkit-gradient(linear, 0 0, 0 70%, from(#dddddf), to(#f6f6f8));
    background: -moz-linear-gradient(#dddddf, #f6f6f8 70%);
    background: linear-gradient(#dddddf, #f6f6f8 70%);
    -pie-background: linear-gradient(#dddddf, #f6f6f8 70%);}

#middleLeft {
	float:left;
	width:280px;
	margin:0 10px 0 0;
	padding:0;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #666;}
	
#middleMiddle {
	float:left;
	width:280px;
	margin:0 10px 0 0;
	padding:0;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #666;}

#middleRight {
	float:left;
	/*width:280px;*/
	margin:0 10px 0 0;
	padding:0;}
	

#bottom {
	/*width:878px;*/
	margin:0;
	padding:10px;
	height:84px;
	behavior: url(PIE.htc);
	background: -webkit-gradient(linear, 0 0, 0 70%, from(#dddddf), to(#f6f6f8));
    background: -moz-linear-gradient(#dddddf, #f6f6f8 70%);
    background: linear-gradient(#dddddf, #f6f6f8 70%);
    -pie-background: linear-gradient(#dddddf, #f6f6f8 70%);}

#bottomLeft {
	float:left;
	width:280px;
	margin:0 10px 0 0;
	padding:0 0 0 0;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #666;}

#bottomMiddle {
	float:left;
	width:280px;
	margin:0 10px 0 0;
	padding:0;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #666;}

#bottomRight {
	float:left;
	/*width:280px;*/
	margin:0 10px 0 0;
	padding:0;}
	
#footer {
	text-align:center;
	margin:0 auto;
	font: .7em Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	padding:20px 0 20px 0;}
	
#footer a {
	color:#000;
	text-decoration:underline;
	outline:none;}